Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Nov 2022 04:49:18 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION sherly crasta                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi sherly crasta, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  8194644728 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1110220008747     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:38 AM, 12th Nov                   Sohaib                   Hi Sherly , Good Morning, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:38 AM, 12th Nov                     sherly crasta                    Hello good morning           08:39 AM, 12th Nov                     sherly crasta                    My order was supposed to be delivered next day           08:39 AM, 12th Nov                     sherly crasta                    What's wrong may I know           08:39 AM, 12th Nov                     sherly crasta                    And when will I get it           08:39 AM, 12th Nov                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: +96567085854           08:40 AM, 12th Nov                     sherly crasta                    Yes           08:40 AM, 12th Nov                     sherly crasta                    I did not receive any call nor have I missed any call from delivery           08:40 AM, 12th Nov                     sherly crasta                    The last tracking showed out for delivery and then no update           08:41 AM, 12th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:41 AM, 12th Nov                     sherly crasta                    So by when can I get it           08:42 AM, 12th Nov                     sherly crasta                    Please I need it by today or there was no point I ordered it as I have a ocassion coming up.           08:43 AM, 12th Nov                   Sohaib                   Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           08:44 AM, 12th Nov                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            08:44 AM, 12th Nov                   Sohaib                   Is there anything else I can help you with?           08:45 AM, 12th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:48 AM, 12th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5248611